cvb.authors: Azanzi Jiomekong,Cosmas Etoga,Brice Foko,Martins Folefac,Sorel Kana,Vadel
  Tsague,Mouhamadou Sow,Gaoussou Camara
cvb.fail: null
cvb.id: Vol-3320/paper4
cvb.pages: 34-36
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: paper4.pdf
cvb.position: null
cvb.title: A Large Scale Corpus of Food Composition Tables
cvb.type: null
cvb.vol_number: '3320'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/128/4598
  gnd_id: null
  label: Azanzi Jiomekong
  orcid_id: 0000-0002-8005-2067
  wikidata_id: Q130835241
- dblp_author_id: https://dblp.org/pid/129/5220
  gnd_id: null
  label: Gaoussou Camara
  orcid_id: 0000-0001-5223-2282
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/229/2489
  gnd_id: null
  label: Mouhamadou Sow
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/337/7749
  gnd_id: null
  label: Brice Foko
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/337/7888
  gnd_id: null
  label: Martins Folefac
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/337/7915
  gnd_id: null
  label: Vadel Tsague
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/337/7926
  gnd_id: null
  label: Cosmas Etoga
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/337/8172
  gnd_id: null
  label: Sorel Kana
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/semweb/2022semtab
dblp.dblp_publication_id: https://dblp.org/rec/conf/semweb/JiomekongEFFKTS22
dblp.pdf_id: Vol-3320/paper4
dblp.title: A Large Scale Corpus of Food Composition Tables.
dblp.volume_number: 3320
spt.description: null
spt.html_url: /Vol-3320/paper4.html
spt.id: Vol-3320/paper4
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-3320/paper4.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: A Large Scale Corpus of Food Composition Tables
spt.volume:
  acronym: SemTab 2022
  date: '2023-01-09'
  dblp: conf/semweb/2022semtab
  description: Proceedings of SemTab 2022 workshop
  k10plus: '1838927778'
  number: 3320
  title: Proceedings of the Semantic Web Challenge on Tabular Data to Knowledge Graph
    Matching
  url: http://ceur-ws.org/Vol-3320/
  urn: urn:nbn:de:0074-3320-3
  wikidataid: Q116156381
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
